## Home commands

Commands Module - Home - Adds a command that allows setting and teleporting to your home position

### Dependencies

expcore.commands
utils.global

### Commands

home | Teleports you to your home location
home-set | Sets your home location to your current position
home-get | Returns your current home location
return | Teleports you to previous location

### Dependencies

# expcore.commands
# utils.global

### Commands

# home

  Teleports you to your home location

# home-set

  Sets your home location to your current position

# home-get

  Returns your current home location

# return

  Teleports you to previous location